@media (max-width: 1700px) {
    .wpo-site-header {
        padding: 0 30px;
    }

    .wpo-hero-section-1 .right-img2 {
        left: 38px;
    }
}

@media (max-width: 1500px) {
    .wpo-site-header #navbar > ul > li > a {
        padding: 30px 15px;
    }

    .wpo-site-header {
        padding: 0 10px;
    }

    .wpo-hero-section-1 .right-img2 {
        left: 18px;
    }
}

@media (max-width: 1400px) {
    .wpo-site-header #navbar > ul > li > a {
        padding: 30px 10px;
        font-size: 18px;
    }
}

@media (max-width: 1200px) {
    .wpo-site-header #navbar > ul > li > a {
        padding: 12px 6px;
        font-size: 16px;
    }

    .wpo-site-header .header-right .theme-btn {
        font-size: 16px;
        padding: 11px 20px;
    }

    .wpo-hero-section-1 .right-img2 {
        left: 0;
    }

    .wpo-about-section .wpo-about-text h2 {
        font-size: 35px;
    }

    .wpo-service-section .wpo-service-item {
        padding: 30px;
    }

    .wpo-service-section .wpo-service-item .wpo-service-text h2 {
        font-size: 25px;
    }

    /* testimonial */
    .wpo-testimonial-section {
        padding-top: 20px;
        padding-bottom: 80px;
    }

    .wpo-site-footer .wpo-service-link-widget {
        padding-left: 30px;
    }

    .wpo-site-footer .about-widget ul li + li {
        margin-left: 15px;
    }
}

@media (max-width: 991px) {
    .wpo-hero-section-1 .right-img2 {
        left: -15px;
    }

    .wpo-hero-section-text .video-holder {
        position: absolute;
        left: 210px;
        bottom: -35px;
        top: auto;
        right: auto;
    }

    .wpo-hero-section-text .video-holder a {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }

    .wpo-hero-section-text .video-holder a .fi {
        font-size: 20px;
    }

    .wpo-hero-section-text .video-holder a:before {
        left: -9px;
        top: -9px;
    }

    .right-img {
        display: none;
    }

    .wpo-hero-section-1 {
        height: 700px;
    }

    /*===================== 
about 
=================*/
    .wpo-about-section .wpo-about-wrap .wpo-about-img {
        margin: unset;
    }

    .wpo-about-section .wpo-about-text {
        margin: unset;
        margin-top: 50px;
    }

    .wpo-about-section {
        padding: 60px 0 120px;
    }

    .wpo-site-footer .wpo-service-link-widget {
        padding-left: 0px;
    }
}

@media (max-width: 767px) {
    .header-right .theme-btn {
        padding: 20px 12px;
    }

    .wpo-hero-section-1 .wpo-hero-title h2 {
        font-size: 50px;
        line-height: 50px;
    }

    .wpo-site-header .header-right .close-form {
        display: none;
    }

    .wpo-about-section {
        padding: 40px 0 80px;
    }

    .wpo-service-section {
        padding-bottom: 70px;
    }

    .wpo-testimonial-section .wpo-testimonial-title h2 {
        font-size: 32px;
        padding-left: 80px;
    }

    .wpo-testimonial-section .wpo-testimonial-title h2 i {
        width: 80px;
        height: 80px;
        line-height: 90px;
        font-size: 30px;
        left: 0;
        top: -65px;
    }

    .wpo-hero-section-text .video-holder {
        left: 160px;
        bottom: -42px;
    }
}

@media (max-width: 680px) {
}

@media (max-width: 575px) {
    .wpo-hero-section-1 {
        height: 400px;
    }

    .wpo-hero-section-1 .wpo-hero-title-top span {
        font-size: 18px;
    }

    .wpo-hero-section-1 .wpo-hero-title h2 {
        font-size: 30px;
        line-height: 35px;
    }

    .wpo-hero-section-1 .wpo-hero-subtitle p {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 30px;
    }

    .wpo-testimonial-section .wpo-testimonial-title h2 {
        font-size: 26px;
        padding-left: 80px;
    }
    .wpo-testimonial-section .wpo-testimonial-title h2 i {
        top: -38px;
    }
}
